.grid-container-1{
	display: grid;
	grid-template-areas: 'content1 content1 content2 content2' 'content3 content3 content4 content4' 'content5 content5 content5 content5';
	grid-template-columns: 25% 25%;
	grid-gap: 2px;
	background-color: #000;
	padding: 5px;
	border-radius: 4px;
}

.grid-container-1 > div {
	background-color: #f0f8ff;
	padding: 5px;
}

.grid-container-2{
	display: grid;
	grid-template-columns: 20% auto;
	grid-gap: 2px;
	background-color: #000;
	padding: 5px;
	border-radius: 4px;
}

.grid-container-2 > div {
	background-color: #f0f8ff;
	padding: 5px;
}

.grid-item-1{
	grid-area: content1;
	text-align: center;
}

.grid-item-2{
	grid-area: content2;
	text-align: center;
}

.grid-item-3{
	grid-area: content3;
	text-align: center;
}

.grid-item-4{
	grid-area: content4;
	text-align: center;
}

.grid-item-5{
	grid-area: content5;
}

.grid-item-11{
	grid-area: content11;
}

.grid-item-12{
	grid-area: content12;
}
.center_text{
	text-align: center;
	padding: 0px;
}

table{
	width: 100%;
	margin-top: 0.5rem;
}

td{
    padding: 5px 5px 5px 5px;
    border-collapse: collapse;
    border: 1px solid #000;
}